tjscalingfactor Struct Reference
TurboJPEG

Scaling factor. More...

`#include <turbojpeg.h>`

## Data Fields

int | num
| Numerator. More...
int | denom
| Denominator. More...

## Detailed Description

Scaling factor.

## Field Documentation

## denom

int tjscalingfactor::denom

Denominator.

## num

int tjscalingfactor::num

Numerator.

The documentation for this struct was generated from the following file:

- turbojpeg.h